{
	"306000752_0": "\"Diiieee!\"",
	"306000752_1": "\"There!\"",
	"306000752_2": "\"Not a single one of these monsters shall be spared the sting of my blade!\"",
	"306000752_3": "\"They're everywhere! Jeez, these guys are like a swarm of mosquitos!\"",
	"306000752_4": "\"How many of them are there?!\"",
	"306000752_5": "\"There are so many wielders... And they're all Maria's friends!\"",
	"306000752_6": "\"Serena?! I thought I told to you to wait for me back at headquarters!\"",
	"306000752_7": "\"I can fight too, Sis!\"",
	"306000752_8": "\"There's more than enough of us here to deal with them...\"",
	"306000752_9": "\"You can never have enough wielders. I'm going to fight too.\"",
	"306000752_10": "\"Serena...\"",
	"306000752_11": "\"Well, with all of these Noise, we could kinda do with some extra help!\"",
	"306000752_12": "\"Yaaah!\"",
	"306000752_13": "\"Without that thing around, this is pretty straightforward.\"",
	"306000752_14": "\"Indeed. Now, then...\"",
	"306000752_15": "\"What is it, Sis?\"",
	"306000752_16": "\"I can't believe you would follow me to a place like that.\"",
	"306000752_17": "\"I'm sorry...\"",
	"306000752_18": "\"Honestly, what am I going to do with you? I'll admit, though, you did very well out there.\"",
	"306000752_19": "\"Thanks! I wanted to help out at least a little.\"",
	"306000752_20": "\"Hey, Serena!\"",
	"306000752_21": "\"It's been so long, Serena.\"",
	"306000752_22": "\"Tsukuyomi-san, Akatsuki-san... You don't look like you've gotten that much taller at all!\"",
	"306000752_23": "\"Nuh-uh! I used to be super short, but now I'm like waaay taller!\"",
	"306000752_24": "\"Hehe, I'd say you've grown about this much.\"",
	"306000752_25": "\"No, no, no! I've grown by at least thiiis much, I swear!\"",
	"306000752_26": "\"You haven't changed at all, Serena.\"",
	"306000752_27": "\"Yes. That's because I was asleep for seven years... But Sis told me I have plenty of time to get bigger.\"",
	"306000752_28": "\"You were asleep... for seven years?\"",
	"306000752_29": "\"I'm so glad you two are just like I remember!\"",
	"306000752_30": "\"Oh, so the little green reaper has always been this weird, then?\"",
	"306000752_31": "\"I could say the same about you, Chris-senpai!\"",
	"306000752_32": "\"Oh, please! You're always saying such weird stuff!\"",
	"306000752_33": "\"Well, go on Senpai, point out what I say that's weird! Come on, even one thing!\"",
	"306000752_34": "\"Hey, now. There's no need to be petty.\"",
	"306000752_35": "\"Oh, honestly. Talk about the pot calling the kettle black.\"",
	"306000752_36": "\"Tsubasa, is that really fair?\"",
	"306000752_37": "\"What, Maria? I don't see how that saying would apply to you.\"",
	"306000752_38": "\"I didn't mean me...\"",
	"306000752_39": "\"Hehe. Your friends all seem like so much fun, Sis.\"",
	"306000752_40": "\"Yes, they certainly are.\"",
	"306000752_41": "\"Hey, you haven't introduced yourself yet, have you, Chris-chan?\"",
	"306000752_42": "\"Oh, I guess not. I'm Chris Yukine. Nice to meet ya.\"",
	"306000752_43": "\"My name's Serena. It's nice to meet you too.\"",
	"306000752_44": "\"It's great to see Serena-chan getting along with everyone so well!\"",
	"306000752_45": "\"Yeah, it is.\""
}